\begin{center}
	\section{Measurements}
\end{center}

\begin{multicols}{2}
	\subsection{Rate}
	When we speak of rate, we mean coincidence rate. This is because if we count the amount of pulses in an event. These pulses correspond to events where there was a coincidence (This depends on the user's coincidence fold).

	The rate is calculated by integrating the pulse durations in an event and counting how many pulses entered per second integrated, if the pulses in an event last more than a second, then it's normalized to the duration of the event.

	\includegraphics[scale=0.1]{rsc/rate_per_channel}
	\captionof{figure}{1D Rate Distribution from a 4 channel experiment.}

	\includegraphics[scale=0.1]{rsc/rate_per_channel_pad}
	\captionof{figure}{1D Rate Distribution per channel from a 4 channel experiment.}

	\subsection{Duration}
	The pulse duration is also known as the time over threshold. This measurement is obtained from the pulse output. We simply make a 1D distribution of the durations; as a result we obtain a gaussian distribution. This gaussian distribution is symmetric to the energy distributions of the muon. This is because if we imagine the pulse before being digitized, the rising edge is defined as the point in which the energy surpasses a certain threshold and the falling edge when it goes below this point, therefore the duration is proportional to the energy deposited.

	\includegraphics[scale=0.1]{rsc/duration_per_channel}
	\captionof{figure}{1D Duration Distribution per channel from a 4 channel experiment.}

	\includegraphics[scale=0.1]{rsc/duration_per_channel_pad}
	\captionof{figure}{1D Duration Distribution per channel from a 4 channel experiment.}

	\subsection{Time of Flight}
	The time of flight is studied per event. The time of flight is calculated by identifying the first pulses in the event (The first pulses are the ones that trigger the coincidence, therefore triggering the event), once we identify the pulses for each of the channels we calculate the time between the first pulse and the next, in other words, we calculate the difference in start-times between both and make 1D histograms.

	\includegraphics[scale=0.1]{rsc/time_of_flight}
	\captionof{figure}{1D ToT Distributions from a 4 channel experiment. Negative values, correspond to muons traveling in the opposite direction of our difference, i.e. CH1-CH2 being negative means it passed through CH1 then reach CH2.}

	\subsection{Mean lifetime}
	The mean lifetime is calculated by fitting a 1D distribution of the decay time with an exponential function:

	\begin{equation}
		p0 * e^{\frac{-t}{p1}}
	\end{equation}

	Where:
	\begin{itemize}
		\itemsep0em
		\item P0 is the initial decay time.
		\item P1 is the mean lifetime.
	\end{itemize}

	To explain what decay time is we must first explain the procedure we use to identify decays within an event. We start by identifying groups of pulses that occurred within the same time, in other words, which correspond to a coincidence within the event, we call these groups "families". A family is identified by the order of it's hits i.e. a family in which the muon hit channels 2 and 1 is stored as [2, 1]. The decay channel is the last channel hit in the family, in the previous example, that is channel 1. The case [2, 1] implies that the muon decayed in channel 1 because it was the last signal received and no signal was seen in channel 0. If this is a decay, this family should be followed up by another family delayed in the order of microseconds and identified by [1] (Signal was only read in channel 1). For each pair of families found that match the decay pattern, we compare the two pulses in the decay channel only. By taking the stop-time from the first pulse (muon) and subtracting it from the start-time of the second pulse (electron) thus obtaining the decay time.

	\includegraphics[scale=0.1]{rsc/tol}
	\captionof{figure}{1D ToL Distribution from a 3 channel experiment. The P1 value obtained is 2.46344 +/- 0.331724, which agrees with the 2.2 $\mu$s mean lifetime reported in the DAQ's manual.}

\end{multicols}
